package com.zjrs.zwnw.rlzysc.dto;


import jakarta.validation.constraints.NotBlank;

public class YgbaygQuitDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;
    @NotBlank(message = "ID不能为空")
    private String ids;       //流水号
    @NotBlank(message = "离职时间不能为空")
    private String lzsj;       //离职时间

    public String getIds() {
        return ids;
    }

    public void setIds(String ids) {
        this.ids = ids;
    }

    public String getLzsj() {
        return lzsj;
    }

    public void setLzsj(String lzsj) {
        this.lzsj = lzsj;
    }
}
